
body {
  color:#000000;
  font-family: arial, verdana, helvetica;
  font-size: 13px;
  text-align:left;
}

.container {
  color:#000000;
  font-family: arial, verdana, helvetica;
  font-size: 13px;
  max-width:1180px;
  min-width:900px;
  width:auto;
  text-align:left;
  margin: 0 auto 18px;
}

td {
  color:#000000;
  font-family: arial, verdana, helvetica;
  font-size: 13px;
}

p, ol, ul {
  margin-top:0;
}

a {
  color:#005A9C;
  font-family: arial, verdana, helvetica;
  font-weight:bold;
  text-decoration:none;
  margin:0;
  padding:0;
}

a:visited {
  color:#0071C4;
}

a:hover {
  text-decoration:underline;
}

.small-text {
  font-size: 13px;
  text-decoration: underline;
}

.medium-text {
  font-size: 15px;
  text-decoration: underline;
}

.large-text {
  font-size: 17px;
  text-decoration: underline;
}

.upper-right {
  font-size: 12px;
}

#socialMediaLinks {
  display: inline;
  height:20px;
  padding:0;
  margin:0 7px;
}

#socialMediaLinks img {
  margin:3px 0 0;
  padding:0;
}

#___plusone_0 iframe {
   height:20px !important;
}

.banner {
  background:#006699 url(/images/template/banner-main.jpg) no-repeat left top;
  height:126px;
}



.right-acs a{
  font-size: 13px;
  font-weight:bold;
  margin:0;
  padding:0;
  line-height:22px;
}

h1 {
  font-family: arial, verdana, helvetica;
  font-size: 20px;
  color: #523E35;
  font-weight:bold;
  margin:0 0 15px 0;
}

h2 {
  font-family: arial, verdana, helvetica;
  font-size: 17px;
  color: #572C5D;
  font-style: italic;
  font-weight:bold;
  margin:10px 0 5px 0;
}

h3 {
  font-family: arial, verdana, helvetica;
  font-size: 15px;
  color: #523E35;
  font-weight:bold;
  margin:8px 0 4px 0;
}

h4 {
  font-family: arial, verdana, helvetica;
  font-size: 13px;
  color: #572C5D;
  font-style: italic;
  font-weight:bold;
  margin:6px 0 3px 0;
}

h6 {
  font-family: arial, verdana, helvetica;
  font-size: 15px;
  color: #0071C4;
  font-style: italic;
  font-weight:bold;
  margin:10px 0 5px 0;
  text-align:center;
}

ul li {
  list-style: none outside url(/images/template/yellow-square-li.gif);
  line-height: 18px;
}

.bullet {
  float:left;
  width:12px;
  height:16px;
  background:transparent url(/images/template/yellow-square.gif) no-repeat;
  margin:8px 3px 0 5px;
  padding:0;
}

.services-bullet {
  float:left;
  width:12px;
  height:16px;
  background:transparent url(/images/template/yellow-square.gif) no-repeat;
  margin:8px 3px 0 5px;
  padding:0;
}

.content {
  background:#fff url(/images/template/background.gif) center top no-repeat;
  padding:20px;
  min-height:500px;
  display:block;
  width:auto;
}


/* for Internet Explorer */
/*\*/
* html .content {
height: 500px;
}
/**/


.small {
font-size:13px;
}
.medium {
font-size:15px;
}
.large {
font-size:17px;
}

.fml {
  font-size:11px;
  color:#666;
}

.footer {
  background:#006699 url(/images/template/footer.jpg) no-repeat center center;
  color:#fff;
  height:18px;
  text-align:center;
  font-weight:bold;
}

.footer-links {
  text-align: center;
  font-size: 12px;
}




.act-lrn .act-lrn-left a, .act-lrn .act-lrn-left a:visited, .act-lrn .services .mega a.services-link, .act-lrn .services .mega  a:visited.services-link  {
  color: #523E35;
}

.act-lrn .services-bullet {
  width:12px;
  height:16px;
  background:transparent url(/images/template/blue-square.gif) no-repeat;
  margin:8px 3px 0 5px;
  padding:0;
}

.bus-plan .bus-plan-left a, .bus-plan .bus-plan-left a:visited, .bus-plan .services .mega a.services-link, .bus-plan .services .mega  a:visited.services-link  {
  color: #523E35;
}

.bus-plan .services-bullet {
  width:12px;
  height:16px;
  background:transparent url(/images/template/blue-square.gif) no-repeat;
  margin:8px 3px 0 5px;
  padding:0;
}

.coaching .coaching-left a, .coaching .coaching-left a:visited, .coaching .services .mega a.services-link, .coaching .services .mega  a:visited.services-link  {
  color: #523E35;
}

.coaching .services-bullet {
  width:12px;
  height:16px;
  background:transparent url(/images/template/blue-square.gif) no-repeat;
  margin:8px 3px 0 5px;
  padding:0;
}

.cti .cti-left a, .cti .cti-left a:visited, .cti .services .mega a.services-link, .cti .services .mega  a:visited.services-link  {
  color: #523E35;
}

.cti .services-bullet {
  width:12px;
  height:16px;
  background:transparent url(/images/template/blue-square.gif) no-repeat;
  margin:8px 3px 0 5px;
  padding:0;
}

.manage-dev .manage-dev-left a, .manage-dev .manage-dev-left a:visited, .manage-dev .services .mega a.services-link, .manage-dev .services .mega  a:visited.services-link  {
  color: #523E35;
}

.manage-dev .services-bullet {
  width:12px;
  height:16px;
  background:transparent url(/images/template/blue-square.gif) no-repeat;
  margin:8px 3px 0 5px;
  padding:0;
}

.npod .npod-left a, .npod .npod-left a:visited, .npod .services .mega a.services-link, .npod .services .mega  a:visited.services-link  {
  color: #523E35;
}

.npod .services-bullet {
  width:12px;
  height:16px;
  background:transparent url(/images/template/blue-square.gif) no-repeat;
  margin:8px 3px 0 5px;
  padding:0;
}

.org-dev .org-dev-left a, .org-dev .org-dev-left a:visited, .org-dev .services .mega a.services-link, .org-dev .services .mega  a:visited.services-link  {
  color: #523E35;
}

.org-dev .services-bullet {
  width:12px;
  height:16px;
  background:transparent url(/images/template/blue-square.gif) no-repeat;
  margin:8px 3px 0 5px;
  padding:0;
}

.marketing .market-left a, .marketing .market-left a:visited, .marketing .services .mega a.services-link, .marketing .services .mega  a:visited.services-link  {
  color: #523E35;
}

.marketing .services-bullet {
  width:12px;
  height:16px;
  background:transparent url(/images/template/blue-square.gif) no-repeat;
  margin:8px 3px 0 5px;
  padding:0;
}

.strat-plan .strat-plan-left a, .strat-plan .strat-plan-left a:visited, .strat-plan .services .mega a.services-link, .strat-plan .services .mega  a:visited.services-link  {
  color: #523E35;
}

.strat-plan .services-bullet {
  width:12px;
  height:16px;
  background:transparent url(/images/template/blue-square.gif) no-repeat;
  margin:8px 3px 0 5px;
  padding:0;
}

.team-perf .team-perf-left a, .team-perf .team-perf-left a:visited, .team-perf .services .mega a.services-link, .team-perf .services .mega  a:visited.services-link  {
  color: #523E35;
}

.team-perf .services-bullet {
  width:12px;
  height:16px;
  background:transparent url(/images/template/blue-square.gif) no-repeat;
  margin:8px 3px 0 5px;
  padding:0;
}

.train-dev .train-dev-left a, .train-dev .train-dev-left a:visited, .train-dev .services .mega a.services-link, .train-dev .services .mega  a:visited.services-link {
  color: #523E35;
}

.train-dev .services-bullet {
  width:12px;
  height:16px;
  background:transparent url(/images/template/blue-square.gif) no-repeat;
  margin:8px 3px 0 5px;
  padding:0;
}



/* vertical services menu - see menu.css also */

.services .services .mega a.services-link, .services .services .mega  a:visited.services-link {
  color: #523E35;
}

.services .services-bullet {
  width:12px;
  height:16px;
  background:transparent url(/images/template/blue-square.gif) no-repeat;
  margin:8px 3px 0 5px;
  padding:0;
}

.clients .clients-left a, .clients .clients-left a:visited {
  color: #523E35;
}

.clients .clients-left .bullet {
  width:12px;
  height:16px;
  background:transparent url(/images/template/blue-square.gif) no-repeat;
  margin:8px 3px 0 5px;
  padding:0;
}

.consultants .consultants-left a, .consultants .consultants-left a:visited {
  color: #523E35;
}
.consultants .consultants-left .bullet {
  width:12px;
  height:16px;
  background:transparent url(/images/template/blue-square.gif) no-repeat;
  margin:8px 3px 0 5px;
  padding:0;
}

.consultants .content img {
  padding: 3px 10px 3px 0;
}

.pubs .pubs-left a, .pubs .pubs-left a:visited {
  color: #523E35;
}

.pubs .pubs-left .bullet {
  width:12px;
  height:16px;
  background:transparent url(/images/template/blue-square.gif) no-repeat;
  margin:8px 3px 0 5px;
  padding:0;
}

.training .training-left a, .training .training-left a:visited {
  color: #523E35;
}

.training .training-left .bullet {
  width:12px;
  height:16px;
  background:transparent url(/images/template/blue-square.gif) no-repeat;
  margin:8px 3px 0 5px;
  padding:0;
}

.about-top {
  display: inline;
}

.about .about-top a, .about .about-top a:visited {
  color: #523E35;
}

.home-top {
  display: inline;
}

.home .home-top a, .home .home-top a:visited {
  color: #523E35;
}

.contact-top {
  display: inline;
}

.contact .contact-top a, .contact .contact-top a:visited {
  color: #523E35;
}


.legal-bottom {
  display: inline;
}

.legal .legal-bottom a, .legal .legal-bottom a:visited {
  color: #523E35;
}

.sitemap-bottom {
  display: inline;
}

.sitemap .sitemap-bottom a, .sitemap .sitemap-bottom a:visited {
  color: #523E35;
}

.disclaimer-bottom {
  display: inline;
}

.disclaimer .disclaimer-bottom a, .disclaimer .disclaimer-bottom a:visited {
  color: #523E35;
}

.feedback-bottom {
  display: inline;
}

.feedback .feedback-bottom a, .feedback .feedback-bottom a:visited {
  color: #523E35;
}

.hcheck {display:none;}
